package jp.mosp.payroll.dto;

import jp.mosp.common.common.BaseDto;

public class MImportDto extends BaseDto {

	private static final long serialVersionUID = 2857092127465278764L;

	// フィールド
	private String icode = "";
	private String iname = "";
	private String itable = "";

	/**
	 * コンストラクタ。
	 */
	public MImportDto() {
		super();
	}

	// アクセサメソッド
	public String getICode() { return icode; }
	public String getIName() { return iname; }
	public String getITable() { return itable; }

	public void setICode (String icode) { this.icode = icode; }
	public void setIName (String iname) { this.iname = iname; }
	public void setITable (String itable) { this.itable = itable; }

}